<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Обикновен пчелояд</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Обикновен_пчелояд"/>
<meta name="wx_page_id" content="56295"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Обикновен пчелояд" id="wxsec1"><h1 class="pagetitle" id="wx1">Обикновен пчелояд</h1>

<wx:template id="wx_t1" pagename="Шаблон:Таксо_начало_животно" page_id="20637"/>
<table style="margin-left:6px; margin-bottom:6px; border:1px solid silver; float:right; padding: 0px; background-color:pink; color:black;" rules="all" cellspacing="0" id="wx2">
<tr id="wx3">
<th style="text-align:center;" id="wx4"><b id="wx5">Обикновен пчелояд</b><wx:templateend start="wx_t1"/>
<pre id="wx6">
   <wx:template id="wx_t2" pagename="Шаблон:Таксо_картинка" page_id="20597"/>|- style="background: white;"
</pre>
</th>
<td style="text-align:center; padding:3px" id="wx7">
<div id="wx8"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Merops_apiaster_%28Marek_Szczepanek%29.jpg" title="" wx:linktype="image" wx:pagename="Картинка:Merops_apiaster_(Marek_Szczepanek).jpg" id="wx9"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Merops_apiaster_%28Marek_Szczepanek%29.jpg" alt="" width="270" id="wx10"/></a> 

<div id="wx11"><small id="wx12">Обикновен пчелояд (<i id="wx13">Merops apiaster</i>)</small></div>
</div>

<wx:templateend start="wx_t2"/>
<pre id="wx14">
   <wx:template id="wx_t3" pagename="Шаблон:Таксо_класификация_начало" page_id="20658"/>|-
</pre>
</td>
<th style="text-align: center;" id="wx15"><b id="wx16"><a href="/wbg/%D0%9A%D0%BB%D0%B0%D1%81%D0%B8%D1%84%D0%B8%D0%BA%D0%B0%D1%86%D0%B8%D1%8F_%D0%BD%D0%B0_%D0%BE%D1%80%D0%B3%D0%B0%D0%BD%D0%B8%D0%B7%D0%BC%D0%B8%D1%82%D0%B5" title="Класификация на организмите" wx:linktype="known" wx:pagename="Класификация_на_организмите" wx:page_id="3851" id="wx17">Класификация</a></b> </th>
</tr>

<tr style="background: white;" id="wx18">
<td id="wx19">|- 

<table style="margin-left:auto; margin-right:auto;" id="wx20"><wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Шаблон:Таксо_царство" page_id="20602"/>
<tr id="wx21">
<td style="text-align:right; vertical-align:top;" id="wx22">
<p id="wx23">царство: </p>
</td>
<td id="wx24">
<p id="wx25">Животни  </p>
</td>
<td id="wx26"><i id="wx27">Animalia</i><wx:templateend start="wx_t4"/>
<pre id="wx28">
       <wx:template id="wx_t5" pagename="Шаблон:Таксо_тип" page_id="20625"/>|-
</pre>
</td>
<td style="text-align:right; vertical-align:top;" id="wx29">
<p id="wx30">тип: </p>
</td>
<td id="wx31">
<p id="wx32">Хордови  </p>
</td>
<td id="wx33"><i id="wx34">Chordata</i> <wx:templateend start="wx_t5"/>
 

<pre id="wx35">
       <wx:template id="wx_t6" pagename="Шаблон:Таксо_клас" page_id="20606"/>|-
</pre>
</td>
<td style="text-align:right; vertical-align:top;" id="wx36">
<p id="wx37">клас: </p>
</td>
<td id="wx38">
<p id="wx39">Птици  </p>
</td>
<td id="wx40"><i id="wx41">Aves</i><wx:templateend start="wx_t6"/>
<pre id="wx42">
       <wx:template id="wx_t7" pagename="Шаблон:Таксо_разред" page_id="20607"/>|-
</pre>
</td>
<td style="text-align:right; vertical-align:top;" id="wx43">
<p id="wx44">разред: </p>
</td>
<td id="wx45">
<p id="wx46">Синявицоподобни  </p>
</td>
<td id="wx47"><i id="wx48">Coraciiformes</i><wx:templateend start="wx_t7"/>
<pre id="wx49">
       <wx:template id="wx_t8" pagename="Шаблон:Таксо_семейство" page_id="20608"/>|-
</pre>
</td>
<td style="text-align:right; vertical-align:top;" id="wx50">
<p id="wx51">семейство: </p>
</td>
<td id="wx52">
<p id="wx53">Пчелоядови  </p>
</td>
<td id="wx54"><i id="wx55">Meropidae</i> <wx:templateend start="wx_t8"/>
 

<pre id="wx56">
       <wx:template id="wx_t9" pagename="Шаблон:Таксо_род" page_id="20609"/>|-
</pre>
</td>
<td style="text-align:right; vertical-align:top;" id="wx57">
<p id="wx58">род: </p>
</td>
<td id="wx59">
<p id="wx60">Пчелояди  </p>
</td>
<td id="wx61"><i id="wx62"><b id="wx63">Merops</b></i><wx:templateend start="wx_t9"/>
<pre id="wx64">
       <wx:template id="wx_t10" pagename="Шаблон:Таксо_вид" page_id="20610"/>|-
</pre>
</td>
<td style="text-align:right; vertical-align:top;" id="wx65">
<p id="wx66">вид: </p>
</td>
<td id="wx67">
<p id="wx68">Обикновен пчелояд  </p>
</td>
<td id="wx69"><i id="wx70"><b id="wx71">apiaster</b></i><wx:templateend start="wx_t10"/>
<pre id="wx72">
   <wx:template id="wx_t11" pagename="Шаблон:Таксо_класификация_край" page_id="20604"/>|}<wx:templateend start="wx_t11"/>
   <wx:template id="wx_t12" pagename="Шаблон:Таксо_научно_наименование" page_id="20659"/>
</pre>
</td>
</tr>

<tr id="wx73">
<th style="text-align: center;" id="wx74"><b id="wx75">Научно наименование</b> </th>
</tr>

<tr id="wx76">
<td style="text-align: center; background: white;" id="wx77">
<table id="wx78">
<tr id="wx79">
<td id="wx80"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Wikispecies-logo.svg" title="Уикивидове" wx:linktype="image" wx:pagename="Картинка:Wikispecies-logo.svg" id="wx81"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Wikispecies-logo.svg" alt="Уикивидове" width="21" id="wx82"/></a> </td>
<td id="wx83"><i id="wx84"><b id="wx85"><a href="http://species.wikimedia.org/wiki/Merops_apiaster" class="extiw" title="wikispecies:Merops_apiaster" wx:linktype="interwiki" wx:pagename="wikispecies:Merops_apiaster" id="wx86">Merops apiaster</a></b></i> </td>
</tr>

<tr id="wx87">
<td colspan="2" style="text-align: left; background: white;" id="wx88"/>
</tr>
</table>

<wx:templateend start="wx_t12"/>
<wx:template id="wx_t13" pagename="Шаблон:Таксо_край" page_id="20598"/>
</td>
</tr>
</table>

<wx:templateend start="wx_t13"/>
<p id="wx89"><b id="wx90">Обикновеният пчелояд</b> (<i id="wx91">Merops apiaster</i>) е <a href="/wbg/%D0%9F%D1%82%D0%B8%D1%86%D0%B8" title="Птици" wx:linktype="known" wx:pagename="Птици" wx:page_id="20841" id="wx92">птица</a> от семейство <a href="/wbg/%D0%9F%D1%87%D0%B5%D0%BB%D0%BE%D1%8F%D0%B4%D0%BE%D0%B2%D0%B8" class="new" title="Пчелоядови" wx:linktype="unknown" wx:pagename="Пчелоядови" id="wx93">Пчелоядови</a>. Среща се и в <a href="/wbg/%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="България" wx:linktype="known" wx:pagename="България" wx:page_id="581" id="wx94">България</a>.</p>

<div id="wx_toc"/>

<a id="_.D0.A4.D0.B8.D0.B7.D0.B8.D1.87.D0.B5.D1.81.D0.BA.D0.B8_.D1.85.D0.B0.D1.80.D0.B0.D0.BA.D1.82.D0.B5.D1.80.D0.B8.D1.81.D1.82.D0.B8.D0.BA.D0.B8" name=".D0.A4.D0.B8.D0.B7.D0.B8.D1.87.D0.B5.D1.81.D0.BA.D0.B8_.D1.85.D0.B0.D1.80.D0.B0.D0.BA.D1.82.D0.B5.D1.80.D0.B8.D1.81.D1.82.D0.B8.D0.BA.D0.B8"/>
<wx:section level="2" title="Физически характеристики" id="wxsec2"><h2 id="wx95">Физически характеристики</h2>

<a id="_.D0.A0.D0.B0.D0.B7.D0.BF.D1.80.D0.BE.D1.81.D1.82.D1.80.D0.B0.D0.BD.D0.B5.D0.BD.D0.B8.D0.B5" name=".D0.A0.D0.B0.D0.B7.D0.BF.D1.80.D0.BE.D1.81.D1.82.D1.80.D0.B0.D0.BD.D0.B5.D0.BD.D0.B8.D0.B5"/>
</wx:section><wx:section level="2" title="Разпространение" id="wxsec3"><h2 id="wx96">Разпространение</h2>

<a id="_.D0.9D.D0.B0.D1.87.D0.B8.D0.BD_.D0.BD.D0.B0_.D0.B6.D0.B8.D0.B2.D0.BE.D1.82_.D0.B8_.D1.85.D1.80.D0.B0.D0.BD.D0.B5.D0.BD.D0.B5" name=".D0.9D.D0.B0.D1.87.D0.B8.D0.BD_.D0.BD.D0.B0_.D0.B6.D0.B8.D0.B2.D0.BE.D1.82_.D0.B8_.D1.85.D1.80.D0.B0.D0.BD.D0.B5.D0.BD.D0.B5"/>
</wx:section><wx:section level="2" title="Начин на живот и хранене" id="wxsec4"><h2 id="wx97">Начин на живот и хранене</h2>

<a id="_.D0.A0.D0.B0.D0.B7.D0.BC.D0.BD.D0.BE.D0.B6.D0.B0.D0.B2.D0.B0.D0.BD.D0.B5" name=".D0.A0.D0.B0.D0.B7.D0.BC.D0.BD.D0.BE.D0.B6.D0.B0.D0.B2.D0.B0.D0.BD.D0.B5"/>
</wx:section><wx:section level="2" title="Размножаване" id="wxsec5"><h2 id="wx98">Размножаване</h2>

<p id="wx99">Пчелоядите гнездят в дупки. Предпочитат по-мека почва (льос), в която могат да изкопаят тунели дълги повече от метър. При липса на по-подходящи условия (отвесни стени) могат да изкопаят дупка и в някой полегат склон (диги например). Тунела завършва с гнездова камера. Най-голямата колония на пчелояди в България е Стената, разполажена Югозападно от гр. <a href="/wbg/%D0%A2%D1%83%D1%82%D1%80%D0%B0%D0%BA%D0%B0%D0%BD" title="Тутракан" wx:linktype="known" wx:pagename="Тутракан" wx:page_id="4055" id="wx100">Тутракан</a>. Обявена е за Орнитологично важно място и защитена зона по НАТУРА 2000.</p>

<a id="_.D0.9B.D1.8E.D0.B1.D0.BE.D0.BF.D0.B8.D1.82.D0.BD.D0.B8_.D0.A4.D0.B0.D0.BA.D1.82.D0.B8" name=".D0.9B.D1.8E.D0.B1.D0.BE.D0.BF.D0.B8.D1.82.D0.BD.D0.B8_.D0.A4.D0.B0.D0.BA.D1.82.D0.B8"/>
</wx:section><wx:section level="2" title="Любопитни Факти" id="wxsec6"><h2 id="wx101">Любопитни Факти</h2>

<p id="wx102">Две момчета бяха простреляни с ловна пушка в Камено от 50-годишен мъж, който твърдял, че искал да прогони пчелояд, който кръжал около кошерите му с пчели. Мъжът стрелял с незаконно притежавана ловна пушка - едноцевка, 12-и калибър. Сачмите засегнали минаващите момчета - на 9 и 11 години, които са откарани в бургаската болница. И двете са били ранени челно в областта на главата. Стрелецът е задържан за 24 часа, а оръжието му е иззето. Децата вече са добре, а стрелецът превъзпитан.</p>

<a id="_.D0.94.D0.BE.D0.BF.D1.8A.D0.BB.D0.BD.D0.B8.D1.82.D0.B5.D0.BB.D0.BD.D0.B8_.D1.81.D0.B2.D0.B5.D0.B4.D0.B5.D0.BD.D0.B8.D1.8F" name=".D0.94.D0.BE.D0.BF.D1.8A.D0.BB.D0.BD.D0.B8.D1.82.D0.B5.D0.BB.D0.BD.D0.B8_.D1.81.D0.B2.D0.B5.D0.B4.D0.B5.D0.BD.D0.B8.D1.8F"/>
</wx:section><wx:section level="2" title="Допълнителни сведения" id="wxsec7"><h2 id="wx103">Допълнителни сведения</h2>

<a id="_.D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8" name=".D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8"/>
</wx:section><wx:section level="2" title="Външни препратки" id="wxsec8"><h2 id="wx104">Външни препратки</h2>

<wx:template id="wx_t14" pagename="Шаблон:Птици-мъниче" page_id="66944"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx105"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Ruddy-turnstone-icon.png" title="" wx:linktype="image" wx:pagename="Картинка:Ruddy-turnstone-icon.png" id="wx106"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Ruddy-turnstone-icon.png" alt="" width="30" height="60" id="wx107"/></a></div>

<div style="margin-left: 37px;" id="wx108"><i id="wx109">Тази статия, свързана с <a href="/wbg/%D0%9F%D1%82%D0%B8%D1%86%D0%B8" title="Птици" wx:linktype="known" wx:pagename="Птици" wx:page_id="20841" id="wx110">птици</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx111">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%9E%D0%B1%D0%B8%D0%BA%D0%BD%D0%BE%D0%B2%D0%B5%D0%BD_%D0%BF%D1%87%D0%B5%D0%BB%D0%BE%D1%8F%D0%B4&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx112">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t14"/>
</wx:section></td>
</tr>
</table>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%9E%D0%B1%D0%B8%D0%BA%D0%BD%D0%BE%D0%B2%D0%B5%D0%BD_%D0%BF%D1%87%D0%B5%D0%BB%D0%BE%D1%8F%D0%B4" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx113">Категории</a>: <span dir="ltr" id="wx114"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0_%D0%B7%D0%B0_%D0%BF%D1%82%D0%B8%D1%86%D0%B8" title="Категория:Мъничета за птици" wx:linktype="known" wx:pagename="Категория:Мъничета_за_птици" wx:page_id="66945" id="wx115">Мъничета за птици</a></span> | <span dir="ltr" id="wx116"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A1%D0%B8%D0%BD%D1%8F%D0%B2%D0%B8%D1%86%D0%BE%D0%BF%D0%BE%D0%B4%D0%BE%D0%B1%D0%BD%D0%B8" title="Категория:Синявицоподобни" wx:linktype="known" wx:pagename="Категория:Синявицоподобни" wx:page_id="30805" id="wx117">Синявицоподобни</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://af.wikipedia.org/wiki/Europese_byvreter" class="external" wx:linktype="interwiki" wx:pagename="af:Europese_byvreter" id="wx118">Afrikaans</a> | <a href="http://an.wikipedia.org/wiki/Abellaruelo_eurasiatico" class="external" wx:linktype="interwiki" wx:pagename="an:Abellaruelo_eurasiatico" id="wx119">Aragonés</a> | <a href="http://ca.wikipedia.org/wiki/Abellerol" class="external" wx:linktype="interwiki" wx:pagename="ca:Abellerol" id="wx120">Català</a> | <a href="http://cs.wikipedia.org/wiki/Vlha_pestr%C3%A1" class="external" wx:linktype="interwiki" wx:pagename="cs:Vlha_pestrá" id="wx121">Česky</a> | <a href="http://da.wikipedia.org/wiki/Bi%C3%A6der" class="external" wx:linktype="interwiki" wx:pagename="da:Biæder" id="wx122">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Bienenfresser_%28Art%29" class="external" wx:linktype="interwiki" wx:pagename="de:Bienenfresser_(Art)" id="wx123">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/European_Bee-eater" class="external" wx:linktype="interwiki" wx:pagename="en:European_Bee-eater" id="wx124">English</a> | <a href="http://eo.wikipedia.org/wiki/E%C5%ADropa_abelman%C4%9Dulo" class="external" wx:linktype="interwiki" wx:pagename="eo:Eŭropa_abelmanĝulo" id="wx125">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Merops_apiaster" class="external" wx:linktype="interwiki" wx:pagename="es:Merops_apiaster" id="wx126">Español</a> | <a href="http://fi.wikipedia.org/wiki/Mehil%C3%A4issy%C3%B6j%C3%A4" class="external" wx:linktype="interwiki" wx:pagename="fi:Mehiläissyöjä" id="wx127">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Gu%C3%AApier_d%27Europe" class="external" wx:linktype="interwiki" wx:pagename="fr:Guêpier_d'Europe" id="wx128">Français</a> | <a href="http://gl.wikipedia.org/wiki/Abelleiro" class="external" wx:linktype="interwiki" wx:pagename="gl:Abelleiro" id="wx129">Galego</a> | <a href="http://hr.wikipedia.org/wiki/%C5%BDuta_p%C4%8Delarica" class="external" wx:linktype="interwiki" wx:pagename="hr:Žuta_pčelarica" id="wx130">Hrvatski</a> | <a href="http://it.wikipedia.org/wiki/Merops_apiaster" class="external" wx:linktype="interwiki" wx:pagename="it:Merops_apiaster" id="wx131">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%A8%E3%83%BC%E3%83%AD%E3%83%83%E3%83%91%E3%83%8F%E3%83%81%E3%82%AF%E3%82%A4" class="external" wx:linktype="interwiki" wx:pagename="ja:ヨーロッパハチクイ" id="wx132">日本語</a> | <a href="http://lt.wikipedia.org/wiki/Bitininkas" class="external" wx:linktype="interwiki" wx:pagename="lt:Bitininkas" id="wx133">Lietuvių</a> | <a href="http://nl.wikipedia.org/wiki/Bijeneter" class="external" wx:linktype="interwiki" wx:pagename="nl:Bijeneter" id="wx134">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Bieter" class="external" wx:linktype="interwiki" wx:pagename="no:Bieter" id="wx135">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/%C5%BBo%C5%82na" class="external" wx:linktype="interwiki" wx:pagename="pl:Żołna" id="wx136">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Abelharuco-comum" class="external" wx:linktype="interwiki" wx:pagename="pt:Abelharuco-comum" id="wx137">Português</a> | <a href="http://sk.wikipedia.org/wiki/V%C4%8Del%C3%A1rik_zlat%C3%BD" class="external" wx:linktype="interwiki" wx:pagename="sk:Včelárik_zlatý" id="wx138">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/%C4%8Cebelar_%28pti%C4%8D%29" class="external" wx:linktype="interwiki" wx:pagename="sl:Čebelar_(ptič)" id="wx139">Slovenščina</a> | <a href="http://sv.wikipedia.org/wiki/Bi%C3%A4tare" class="external" wx:linktype="interwiki" wx:pagename="sv:Biätare" id="wx140">Svenska</a> | <a href="http://tr.wikipedia.org/wiki/Avrupa_ar%C4%B1_ku%C5%9Fu" class="external" wx:linktype="interwiki" wx:pagename="tr:Avrupa_arı_kuşu" id="wx141">Türkçe</a> | <a href="http://zea.wikipedia.org/wiki/Bieneter" class="external" wx:linktype="interwiki" wx:pagename="zea:Bieneter" id="wx142">Zeêuws</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx143">Обикновен пчелояд</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Merops_apiaster_%28Marek_Szczepanek%29.jpg" title="" wx:linktype="image" wx:pagename="Картинка:Merops_apiaster_(Marek_Szczepanek).jpg" id="wx144"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Merops_apiaster_%28Marek_Szczepanek%29.jpg" alt="" width="270" id="wx145"/></a>
</wx:argument><wx:argument name="2">
<p id="wx146">Обикновен пчелояд (<i id="wx147">Merops apiaster</i>)</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx148">Животни</p>
</wx:argument><wx:argument name="2">
<p id="wx149">Animalia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx150">Хордови</p>
</wx:argument><wx:argument name="2">
<p id="wx151">Chordata</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"><wx:argument name="1">
<p id="wx152">Птици</p>
</wx:argument><wx:argument name="2">
<p id="wx153">Aves</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t7"><wx:argument name="1">
<p id="wx154">Синявицоподобни</p>
</wx:argument><wx:argument name="2">
<p id="wx155">Coraciiformes</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t8"><wx:argument name="1">
<p id="wx156">Пчелоядови</p>
</wx:argument><wx:argument name="2">
<p id="wx157">Meropidae</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t9"><wx:argument name="1">
<p id="wx158">Пчелояди</p>
</wx:argument><wx:argument name="2">
<p id="wx159">Merops</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t10"><wx:argument name="1">
<p id="wx160">Обикновен пчелояд</p>
</wx:argument><wx:argument name="2">
<p id="wx161">apiaster</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t11"/>
<wx:templatearguments for="wx_t12"><wx:argument name="1">
<p id="wx162">Merops apiaster</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t13"/>
<wx:templatearguments for="wx_t14"/>
</html>
